Home

# Library goog.style.transition

Function Summary
| `isSupported() ⇒ boolean`
| `removeAll(?Element element)` Removes any programmatically-added CSS3 transition in the given element.
| `set(?Element element, (Array|goog.style.transition.Css3Property|null) properties)` Sets the element CSS3 transition to properties.
| `setPropertyValue_(?Element element, string transitionValue)` Sets CSS3 transition property value to the given value.